BODY,LI,UL,
BLOCKQUOTE,P,I,H1,H2,H3,H4,H5 {
  font-family: verdana,helvetica,sans-serif;
  font-size: 14px;
  color :  #b4b4b4;
  background :  #000000;
}

div,th,tr,table,li,ul,form,
blockquote,p,b,i,h4,h5,center,title
{
border: 0px;
color:  #b4b4b4;
font: 14px arial, verdana, sans-serif;
}

body{
        margin-bottom: 20px;
        margin-top: 0px;
        background:  #000000;
}

h2 { 
border-bottom:  white 2px solid; 
border-top:  white 2px solid; 
color:  #FFFFFF 
width: 100%; 
font-size: 18px;
font-weight: normal;
text-align: center;
letter-spacing: 5px;
padding-top: 15px;
padding-bottom: 15px;
margin-left: 0px;
margin-right: 0px;
background :   ;
color:  #e3cfb5;
}

h3 {
        border-bottom:  #D6D8CF 1px none;
        border-left: 1px none;
        border-right: 1px none;
        border-top: 1px none;      
        padding: 15px;
        width: 500px;
        display: block;
        background:  black;
        color:  #CCCCCC;
        font-size: 10px;
        font-weight: normal;
        letter-spacing: 0px;
        text-align: center;
        text-decoration: none;
}

A:link { color :  #2faa17}
A:active { color :  #999999}
A:visited { color :  #999999}
A:hover { color:  #2faa17}

TD {
  background : none;
}

#linkedsubgalleries {
  font-size: 8px;
}
#linkedsubgalleries A:hover {
  font-style: normal;
}

TABLE.comment {
  background :  #222222;
}

TD.thumbnail {
  vertical-align: middle;
  background :  black;
  min-width : 160px;
  height : 160px;

}

/* Image Title */ 
font { 
margin-left: 4px; 
margin-right: 4px; 
width: 180px; 
display: block; 
color:  black; 
font: 10px Calibri, Sans-Serif;
font-weight: normal;
letter-spacing: 0px; 
background: transparent; 
} 

IMG.thumbnail {
  padding: 2px; margin-left: 8px; margin-right: 8px;
  border-radius : 8px ;
  border-style : solid;
  cell-spacing : 30;
  border-width : 1pt;
  border-color :  #666666;
}

DIV.thumbnails.b {
  background :  #c8c8c8;
}

TD.display {
  vertical-align : middle;
  background :  #c8c8c8;
}
.auto-size {
  max-width: 98%;
  height: auto;
}

/***********************
TABLE.imagetable {
  background :  #FFFFFF;
  border-style : solid;
  border-width : 5pt;
  border-color :  #999696;
}
************************/

IMG.display {
  border-style : solid;
  border-radius: 10px;
  border-width : 2pt;
  border-color :  #b4b4b4;
padding : 2px
}

SPAN.date { color :  #c8c8c8; }

SPAN.artist { color :  #c8c8c8; }

DIV.galleryheader {
  width : 90%;
  margin-right : auto;
  margin-left : auto;
  text-align : center;
  font-size : 12px;
}

.title {
	font-size: 10pt;
	font-weight: normal;
	text-align: center;
}

.caption {
	font-size: 10pt;
	font-weight: normal;
        color:  #999999;
	text-align: center;
}

#slideshow_image_container IMG {
  border : solid;
  border-radius : 15px;
  #666666 2px;
  background :  black;
  padding : 2px;
}

BODY { margin-top: 10px; top: 10x; }
BODY TABLE A IMG { display: inline; }
HR { position: relative; }


BODY { margin-top: 0px; top: 0px; }
BODY TABLE A IMG { display: inline; }
HR { position: relative; }
